@import url("https://fonts.googleapis.com/css?family=Ubuntu:400,500,600,700,800");
* {
    font-family: "ubuntu", sans-serif !important;
}

body {
    line-height: 32px !important;
    overflow-x: hidden;
    background-color: #F2F2F2
}

.main-heading {
    color: #017E62;
    font-style: normal;
    font-weight: 500;
    font-size: 45px;
    line-height: 80px;
}

hr {
    width: 64px;
    float: left;
    border: 3px solid red;
    border-radius: 4px;
}

.up-top {
    clear: both;
}

.linky {
  color: #148B85;
  font-style: normal;
  font-weight: 500 !important;
  font-size: 30px !important;
  line-height: 70px !important;
}

.bottom-links li{
  color: #191919;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 36px;
}

p {
    color: #191919;
    line-height: 32px;
}

ul li {
    color: #191919;
    line-height: 32px;
}

ol li {
    color: #191919;
    line-height: 32px;
}

.h2 {
    color: #148b85;
    font-size: 24px !important;
    font-weight: 500 !important;
    line-height: 32px;
}

.h3 {
    font-size: 21px !important;
    color: #191919;
    line-height: 32px;
    font-weight: bold !important;
}

.header {
    height: 400px;
    position: relative;
}

.header-secondary {
    background-color: #1d4e9d;
    font-size: 12px;
}

.header ul li {
    display: inline;
    color: #fff;
    text-transform: uppercase;
}

.options a {
    color: #fff;
}

.options a:hover {
    color: #fff;
}

.title {
    color: #fff;
    position: absolute;
    bottom: 20px;
}

.btn-primary {
    color: #ffffff !important;
    padding: 10px 30px;
    border-radius: 8px;
    font-size: 18px !important;
    letter-spacing: 0;
    line-height: 21px;
    text-align: center;
    background: linear-gradient(270deg, #ff9800 0%, #ff5722 100%);
    box-shadow: none;
    border: none;
}

.menu a {
    padding: 0 10px;
    color: #fff;
    font-size: 11px;
    text-transform: uppercase;
    opacity: 0.6;
}

.menu a:hover {
    color: #fff;
    opacity: 1;
}

.sub-menu a {
    color: #5f697a !important;
    font-weight: bold;
    padding: 13px;
    font-size: 13px !important;
    text-transform: uppercase !important;
}

.social-icons li i {
    background-color: #fff;
    border-radius: 50%;
    height: 20px;
    width: 20px;
    padding: 4px;
    margin: 0 2px;
}

.social-icons li i {
    color: #1d4e9d;
    font-size: 13px;
}

.zoom {
    margin-right: 3em;
}

.zoom .options a {
    border-radius: 50%;
    height: 20px;
    width: 20px;
    border: 1px solid #fff;
    font-size: 9px;
    padding: 4px 5px;
    margin: 2px;
}

footer {
    background-color: #f7f6f7;
    font-size: 18px;
    color: black;
}

.footersecondary {
    background-color: #0e7169;
    font-size: 18px;
    color: white;
    height: 57px;
    font-family: Ubuntu;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 24px;
}

.footersecondary p {
    color: white;
    font-family: "Ubuntu", sans-serif;
    font-size: small;
}

footer h4 {
    font-size: 18px;
    color: black;
    text-transform: capitalize;
}

footer p {
    font-size: 14px;
    font-family: Ubuntu;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 24px;
}

footer ul {
    margin: 0;
    padding: 0;
}

.footer .social-icons {
    display: flex;
    list-style: none;
}

.footer-social-icons li i {
    background-color: #fff;
    border-radius: 50%;
    height: 20px;
    width: 20px;
    padding: 4px;
    margin: 0 2px;
}

footer ul li a {
    margin: 0;
    font-family: "Ubuntu", sans-serif;
    color: black !important;
}

#msform {
    text-align: right;
    position: relative;
    margin-top: 20px;
}

#msform fieldset .form-card {
    border: 0 none;
    border-radius: 0px;
    padding: 20px 40px 50px 40px;
    box-sizing: border-box;
    position: relative;
    margin-bottom: 1em;
}

#msform fieldset {
    border: 0 none;
    border-radius: 0.5rem;
    box-sizing: border-box;
    width: 100%;
    margin: 0;
    padding-bottom: 20px;
    position: relative;
}

#msform fieldset:not(:first-of-type) {
    display: none;
}

#msform fieldset .form-card {
    text-align: left;
    color: #9e9e9e;
    border-bottom: 1px solid #ced4da;
}

#msform .form-control {
    height: calc(2em + 0.75rem + 2px);
}

.proger {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    position: absolute;
    bottom: 4em;
}

#msform input:focus,
#msform textarea:focus {
    -moz-box-shadow: #148b85 !important;
    -webkit-box-shadow: #148b85 !important;
    box-shadow: #148b85 !important;
    border: none;
    font-weight: normal;
    border-bottom: none;
    outline-width: 0;
    background: #fff;
}

.form-control:focus {
    color: #495057;
    background-color: #fff;
    border-color: #80bdff;
    outline: 0;
    box-shadow: 0 0 0 0.1rem #148b85 !important;
}

#msform .action-button {
    width: 100px;
    background: #ffa602;
    font-weight: bold;
    background: linear-gradient(270deg, #ff9800 0%, #ff5722 100%);
    font-weight: bold;
    color: white;
    border: 0 none;
    border-radius: 5px;
    cursor: pointer;
    padding: 10px 5px;
    margin: 10px 5px;
}

#msform .action-button:hover,
#msform .action-button:focus {
    box-shadow: #148b85;
}

#msform .action-button-previous {
    width: 100px;
    background: #616161;
    font-weight: bold;
    color: white;
    border: 0 none;
    border-radius: 5px;
    cursor: pointer;
    padding: 10px 20px;
    margin: 10px 5px;
}

#msform .action-button-previous:hover,
#msform .action-button-previous:focus {
    box-shadow: 0 0 0 2px white, 0 0 0 3px #616161;
}

select.list-dt {
    border: none;
    outline: 0;
    border-bottom: 1px solid #ccc;
    padding: 2px 5px 3px 5px;
    margin: 2px;
}

select.list-dt:focus {
    border-bottom: 2px solid skyblue;
}

.fs-title {
    color: #5d5d5d;
    font-family: Ubuntu;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 18px;
    padding-bottom: 2em;
}

#progressbar {
    margin-bottom: 30px;
    overflow: hidden;
    color: lightgrey;
}

#progressbar .active {
    color: #ffffff;
}

#progressbar li {
    list-style-type: none;
    font-size: 12px;
    width: 25%;
    color: white;
    float: left;
    position: relative;
}

#progressbar li:before {
    display: block;
    font-size: 18px;
    color: #ffffff;
    background: lightgray;
    border-radius: 50%;
    margin: 0 auto 10px auto;
    padding: 2px;
}

#progressbar li:after {
    content: "";
    width: 100%;
    height: 5px;
    background: rgb(243, 243, 243);
    position: absolute;
    left: 0;
    top: 25px;
    z-index: -1;
}

#progressbar li.active:before,
#progressbar li.active:after {
    background: #01a884;
}

.radio-group {
    position: relative;
    margin-bottom: 25px;
}

.radio {
    display: inline-block;
    width: 204;
    height: 104;
    border-radius: 0;
    background: lightblue;
    box-shadow: 0 2px 2px 2px rgba(0, 0, 0, 0.2);
    box-sizing: border-box;
    cursor: pointer;
    margin: 8px 2px;
}

.radio:hover {
    box-shadow: 2px 2px 2px 2px rgba(0, 0, 0, 0.3);
}

.radio.selected {
    box-shadow: 1px 1px 2px 2px rgba(0, 0, 0, 0.1);
}

.fit-image {
    width: 100%;
    object-fit: cover;
}

.funkyradio div {
    clear: both;
}

.funkyradio2 div {
    clear: both;
}

.funkyradio label {
    width: 100%;
    font-weight: normal;
    font-size: 14px;
    padding: 3px;
    margin: 0;
    color: #616161;
    padding-left: 23%;
    border-left: 0;
    border-radius: 0;
}

.funkyradio2 label {
    width: 100%;
    font-weight: normal;
    font-size: 14px;
    padding: 3px;
    margin: 0;
    color: #616161;
    padding-left: 18%;
    border-left: 0;
    border-radius: 0;
}

.funkyradio input[type="radio"]:empty,
.funkyradio input[type="checkbox"]:empty {
    display: none;
}

.funkyradio2 input[type="radio"]:empty,
.funkyradio2 input[type="checkbox"]:empty {
    display: none;
}

.funkyradio input[type="radio"]:empty~label,
.funkyradio input[type="checkbox"]:empty~label {
    line-height: 38px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.funkyradio2 input[type="radio"]:empty~label,
.funkyradio2 input[type="checkbox"]:empty~label {
    line-height: 38px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.funkyradio input[type="radio"]:empty~label:before,
.funkyradio input[type="checkbox"]:empty~label:before {
    position: absolute;
    display: inline-block;
    top: 8px;
    bottom: 0;
    left: 11%;
    line-height: 30px;
    content: "";
    /* width: 30px; */
    /* height: 30px; */
    /* border: 3px solid #fff; */
    /* background: none; */
    /* border-radius: 50%; */
    text-align: center;
}

.funkyradio2 input[type="radio"]:empty~label:before,
.funkyradio2 input[type="checkbox"]:empty~label:before {
    position: absolute;
    display: inline-block;
    top: 15px;
    bottom: 0;
    left: 4%;
    line-height: 30px;
    content: "";
    width: 15px;
    height: 15px;
    border: 1px solid #888;
    background: none;
    border-radius: 50%;
    text-align: center;
}

.funkyradio input[type="radio"]:hover:not(:checked)~label,
.funkyradio input[type="checkbox"]:hover:not(:checked)~label {
    color: #888;
}

.funkyradio2 input[type="radio"]:hover:not(:checked)~label,
.funkyradio2 input[type="checkbox"]:hover:not(:checked)~label {
    color: #888;
}

.funkyradio input[type="radio"]:hover:not(:checked)~label:before,
.funkyradio input[type="checkbox"]:hover:not(:checked)~label:before {
    content: "\2714";
    color: #ffffff;
    font-size: 11px;
}

.funkyradio2 input[type="radio"]:hover:not(:checked)~label:before,
.funkyradio2 input[type="checkbox"]:hover:not(:checked)~label:before {
    content: "";
    color: #ffffff;
    font-size: 11px;
    border: 1px solid #5f697a;
    border-radius: 50%;
    top: 15px;
    bottom: 0;
    left: 4%;
    line-height: 30px;
    width: 15px;
    height: 15px;
    border: 1px solid #888;
}

.funkyradio2 input[type="radio"]:hover:not(:checked)~label:before,
.funkyradio2 input[type="checkbox"]:hover:not(:checked)~label:before {
    content: "";
    color: #ffffff;
    font-size: 11px;
    border: 1px solid #5f697a;
    border-radius: 50%;
    top: 15px;
    bottom: 0;
    left: 4%;
    line-height: 30px;
    width: 15px;
    height: 15px;
    border: 1px solid #888;
}

.funkyradio input[type="radio"]:checked~label,
.funkyradio input[type="checkbox"]:checked~label {
    color: #fff;
    background: #147779;
}

.funkyradio2 input[type="radio"]:checked~label,
.funkyradio2 input[type="checkbox"]:checked~label {
    color: #fff;
    background: #147779;
    border-radius: 8px;
}

.funkyradio2 input[type="radio"]:checked~label,
.funkyradio2 input[type="checkbox"]:checked~label {
    color: #fff;
    background: #147779;
    border-radius: 8px;
}

.funkyradio input[type="radio"]:checked~label:before,
.funkyradio input[type="checkbox"]:checked~label:before {
    font-family: FontAwesome;
    content: "\2714";
    color: #fff;
    /* background-color: #ccc; */
    font-size: 11px;
}

.funkyradio2 input[type="radio"]:checked~label:before,
.funkyradio2 input[type="checkbox"]:checked~label:before {
    font-family: FontAwesome;
    content: "\f058";
    color: #fff;
    /* background-color: #ccc; */
    font-size: 20px;
    top: 7px !important;
}

.funkyradio input[type="radio"]:focus~label:before,
.funkyradio input[type="checkbox"]:focus~label:before {
    box-shadow: 0 0 0 3px #999;
}

.funkyradio-default input[type="radio"]:checked~label:before,
.funkyradio-default input[type="checkbox"]:checked~label:before {
    color: #333;
    background-color: #ccc;
}

.funkyradio-primary input[type="radio"]:checked~label:before,
.funkyradio-primary input[type="checkbox"]:checked~label:before {
    color: #fff;
    /* background-color: #ffffff; */
    /* line-height: 25px; */
    border: 0;
}

.funkyradio-success input[type="radio"]:checked~label:before,
.funkyradio-success input[type="checkbox"]:checked~label:before {
    color: #fff;
    background-color: #5cb85c;
}

.funkyradio-danger input[type="radio"]:checked~label:before,
.funkyradio-danger input[type="checkbox"]:checked~label:before {
    color: #fff;
    background-color: #d9534f;
}

.funkyradio-warning input[type="radio"]:checked~label:before,
.funkyradio-warning input[type="checkbox"]:checked~label:before {
    color: #fff;
    background-color: #f0ad4e;
}

.funkyradio-info input[type="radio"]:checked~label:before,
.funkyradio-info input[type="checkbox"]:checked~label:before {
    color: #fff;
    background-color: #5bc0de;
}

.funkyradio label.borderl {
    border-left: 1px solid #dfdfdf;
    border-radius: 5px 0px 0px 5px;
}

.funkyradio label.borderr {
    border-radius: 0px 5px 5px 0px;
}

.text-grey {
    color: #b3b3b3;
}

.proger span {
    line-height: 3;
}


/* ******************************* */

.criteria_text {
    color: #404040;
    font-family: Ubuntu;
    font-size: 16px;
    letter-spacing: 0;
    line-height: 24px;
}

.criteria {
    list-style: none;
    padding: 0;
    color: #404040;
    font-family: Ubuntu;
}

.criteria li {
    padding-left: 1.3em;
    font-size: 18px !important;
    color: #404040;
    font-family: Ubuntu;
}

.criteria li:before {
    content: "\f058";
    /* FontAwesome Unicode */
    font-family: FontAwesome;
    color: #ffa500;
    font-size: 16px;
    display: inline-block;
    margin-left: -1.3em;
    /* same as padding-left set on li */
    width: 1.3em;
    /* same as padding-left set on li */
}

.checkbox-round {
    width: 1.2em;
    height: 1.2em;
    background-color: white;
    border-radius: 50%;
    vertical-align: middle;
    border: 1px solid #ddd;
    -webkit-appearance: none;
    outline: none;
    cursor: pointer;
}

.checkbox-round-gender {
    width: 1.2em;
    height: 1.2em;
    background-color: transparent !important;
    border-radius: 50%;
    vertical-align: middle;
    border: 1px solid #ddd;
    -webkit-appearance: none;
    outline: none;
    cursor: pointer;
}

.checkbox-round:checked {
    background-color: #fff;
    border: 1px solid transparent;
}

::placeholder {
    color: #4a4a4a;
    font-family: Ubuntu;
    font-size: 14px;
    letter-spacing: 0;
    line-height: 17px;
}

.label {
    height: 33px;
    color: #404040;
    font-family: Ubuntu;
    font-size: 16px;
    letter-spacing: 0;
    line-height: 24px;
}

.attach-files {
    cursor: pointer !important;
}

.attach-files>input {
    display: none;
}

.lnr-paperclip {
    color: #148b85;
    height: 24px;
    width: 24px;
    font-weight: bold;
}

.file {
    list-style: none;
    padding: 0;
}

.file li {
    padding-left: 1.3em;
    font-size: 16px !important;
    color: #017e62;
}

.file li:before {
    content: "\f15b";
    /* FontAwesome Unicode */
    font-family: FontAwesome;
    color: #5d5d5d;
    font-size: 16px;
    display: inline-block;
    margin-left: -1.3em;
    /* same as padding-left set on li */
    width: 1.3em;
    /* same as padding-left set on li */
}


/* ************************confirm details**************** */

.review_box {
    border: 1px solid #036b4c;
    border-radius: 8px;
    background-color: #ffffff;
    height: 56px;
}

.review_text {
    color: #4a4a4a;
    font-family: Ubuntu;
    font-size: 14px;
    letter-spacing: 0;
    line-height: 17px;
    padding: 17px;
}

.review-badge {
    height: 40px;
    background-color: #017e62;
    border-radius: 8px;
}

.review-badge p {
    height: 17px;
    color: #ffffff;
    font-family: Ubuntu;
    font-size: 16px;
    letter-spacing: 0;
    line-height: 17px;
    padding: 5px 10px;
}

.review_icon {
    font-size: 20px !important;
    padding-top: 5px;
}

.attachment {
    font-size: 16px;
}

.attachment_icon {
    color: #5d5d5d;
}

input[type="checkbox"] {
    cursor: pointer;
    margin-right: 10px;
}


/* to center the image of coart of arms */

.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}

.light-grey {
    color: #979797
}


/* *****************************FINALE****************************** */
  /* scroll to top button */
  #myBtn {
    /* Hidden by default */
    position: absolute; /* Fixed/sticky position */
    bottom: 5px; /* Place the button at the bottom of the page */
    left: 230px; /* Place the button 30px from the right */
    z-index: 99; /* Make sure it does not overlap */
    border: none; /* Remove borders */
    outline: none; /* Remove outline */
    background-color:#017E62; /* Set a background color */
    color: white; /* Text color */
    cursor: pointer; /* Add a mouse pointer on hover */
    border-radius: 8px;
    font-size: 30px;
    padding-left: 6px;
    padding-right: 6px;

  }
  
  #text {
    position: absolute;
    bottom: 5px;
    left: 130px;
    z-index: 99;
    border: none;
    outline: none;
    color: #017E62;
    cursor: pointer;
    font-size: 16px;
  }
  #myBtn:hover {
    background-color: #017E62; /* Add a dark-grey background on hover */
  }

  .committee-card{
    position: absolute;
    width: 200px;
    height: 284.64px;
    top:40px;
    border: none;
    background: #FFFFFF;
/* SHADOW */

box-shadow: 8px 8px 40px rgba(0, 0, 0, 0.13);
border-radius: 16px;
  }

  .committee-card img{
    height: 224px;
    width: 150px;

  }

  .court_of_arms-card{
    position: absolute;
    width: 110px;
    height: 110px;
  
    top: 28%;
    border: none;
    background: #FFFFFF;
/* SHADOW */

box-shadow: 8px 8px 40px rgba(0, 0, 0, 0.13);
border-radius: 16px;
  }

  .court_of_arms-card img{
    height: 75px;
    width: 75px;
  }